
<template>
   
</template>

<script setup>
import { ref, onMounted } from 'vue'

// reactive state
const count = ref(1);

// functions that mutate state and trigger updates
function increment() {
    count.value += 1;
}


</script>